<account>
    <master_url>{{ project.url }}</master_url>
    <authenticator>{{ project.key }}</authenticator>
    <project_name>pogs</project_name>
<project_preferences>
</project_preferences>
<gui_urls>

    <gui_url>
        <name>Message boards</name>
        <description>Correspond with other users on the pogs message boards</description>
        <url>http://pogs.theskynet.org/pogs/forum_index.php</url>
    </gui_url>
    <gui_url>
        <name>Your account</name>
        <description>View your account information</description>
        <url>http://pogs.theskynet.org/pogs/home.php</url>
    </gui_url>
    <gui_url>
        <name>Your tasks</name>
        <description>View the last week or so of computational work</description>
        <url>http://pogs.theskynet.org/pogs/results.php?userid=31894</url>
    </gui_url>
    
</gui_urls>
</account>
